uuid: 0b473da0-1562-4979-9d26-ab9d4e42bd19
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.status
field_name: status
entity_type: media
bundle: audio
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
